.user {
	min-height: 100vh;
	display: grid;
	grid-auto-columns: 1fr 4fr 1fr;
	row-gap: 20px;
	grid-template-areas:
		"picture map favorite-button"
		"personal-data personal-data personal-data"
		"location-data location-data location-data";
}

.user__picture {
	grid-area: picture;
	margin: auto;
}
.picture__image {
	height: 128px;
	width: 128px;
	border-radius: 50%;
}

.user__map {
	grid-area: map;
}

.user__favorite-button {
	grid-area: favorite-button;
	margin: auto;
}

.user__personal-data {
	grid-area: personal-data;
}

.user__location-data {
	grid-area: location-data;
}

.back-button {
	position: absolute;
	top: 20px;
	left: 50px;
}
